<?php
session_start();
if($_REQUEST['page']=='add_ess'){
	include 'add_ess.inc.php';
}elseif($_REQUEST['page']=='view_ess'){
	include 'view_ess_list.inc.php';
}elseif($_REQUEST['page']=='view_ess_progress'){
	include 'view_ess_progress.inc.php';
}elseif($_REQUEST['page']=='view_ess_pdf'){
	include 'view_ess_pdf.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
    include 'ajax_actions.php';
}elseif($_REQUEST['page']=='add_ess_template'){
	include 'add_ess_template.inc.php';
}elseif($_REQUEST['page']=='view_ess_template'){
	include 'view_ess_template.inc.php';
}elseif($_REQUEST['page']=='view_ess_heading'){
	include 'view_ess_heading.inc.php';
}elseif($_REQUEST['page']=='view_ess_items'){
	include 'view_ess_items.inc.php';
}elseif($_REQUEST['page']=='ajax_ess_heading'){
	include 'ajax_ess_heading.inc.php';
}elseif($_REQUEST['page']=='ajax_ess_items'){
	include 'ajax_ess_items.inc.php';
}
?>
